Table of Contents

Class: attribute_flexible_class | ../bkchem/oasa/oasa/graph/basic.py
--- | ---
this class provides mechanism for addition and removing of attributes on fly
Methods |
--- | ---
__init__ add_attribute del_attribute
| __init__
    __init__ ( self )
| add_attribute
    add_attribute (
            self,
            name,
            value=None,
            )
| del_attribute
    del_attribute ( self,  name )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:44 2006 by HappyDoc version 2.1